﻿.filing-tray-badge-size{
	width: 3px;
	font-size: x-small;
}

.ecm-custom-root-item:hover {
	background-color: var(--mud-palette-action-default-hover);
}

.bea-badge-size{
	height: 15px;
	font-size: 8px;
}

.egvp-hover:hover {
	background-color: var(--mud-palette-action-default-hover);
	border-radius: 4px;
}

.mud-alert.full-width-inner > .mud-alert-message {
	width: 100%;
}
.mud-alert.full-width-inner > div > div.mud-alert-message {
	width: 100%;
}